body {
	margin: 0px;
	padding: 0px;
	background-color: #1F242B;
	background-image: url(/zotwheels/images/bg.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #ECBC11;
	/*color: #6E7F98;*/
	color: #396491;
	font-size: 12px;
}
img {
	border: 0px solid;
	margin: 0px;
	}

a {
	color: #FADB6B;
	/*color: #6E7F98;*/
	color: #396491;
	text-decoration: underline;
	font-weight: bold;
}


#menuBox {
	background-image: url(/zotwheels/images/menu_bg.gif); 
	background-repeat: repeat-y; 
	position: relative; 
	padding-left: 8px;
	padding-right: 14px;
	padding-top: 8px;
	padding-bottom: 15px;
	color: #0A1524;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
}
#menuBox ul {
	/*list-style-type: none; */
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
	}
#menuBox a {
	color: #0A1524;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
/*
#menuBox a:hover {
	text-decoration: underline;
	color: #0033CC;
} */
.menuItem {
	background-image: url(/zotwheels/images/bullet.gif);
	background-position: 8px 10px;
	background-repeat: no-repeat;
	padding-left: 18px;
	text-decoration: underline;
}
.menuItem:hover {
	background-color: #FFF484;
}
/*	
#menubox li {
	background-image: url(/templates//zotwheels/images/menubullet1.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 18px;
}*/

.blueBox {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.blueBox a {
	color: #FADC6A;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.blueBox a:hover {
	text-decoration: underline;
}

.mainBox {
	padding-left: 20px; 
	padding-right: 20px; 
	padding-top: 10px; 
	padding-bottom: 50px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.mainBox a {
	color: #0F4985;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
/*
.mainBox a:hover {
	text-decoration: underline;
} */

h2 {
	margin: 0px;
	color: #0F4985;
	font-size: 24px;
	font-weight: bold;
}

h3 {
	margin: 0px;
	color: #0F4985;
	font-size: 18px;
	font-weight: bold;
}

.noticeText {
	font-weight: bold;
	color: #900;
}